<?php


namespace App\Models\StockManagement\Traits;


use App\Models\ProductManagement\Product;

trait HasProducts{
    public function product(){
        return $this->belongsTo(Product::class,"product_id");
    }
}
